Subject: [NEXTEL-1] [Fwd: [220] Re: I found some info on Bizcom USA 220!]

From: Marcel <[email-masked]>
Date: Wed, 12 Feb 2003 13:53:31 -0500

-------- Original Message --------
From: "Dave <[email-masked]>" <[email-masked]>
Subject: [220] Re: I found some info on Bizcom USA 220!
To: [email-masked]

As promised I will try to provide answers, see below:
> 
> See Below-
> "txerp " wrote:
> 
> > Marcel.  I work for Bizcom so have been very careful in my limited
> > postings to try and provide information without appearing to 
promote
> > my company.  In this spirit I will try to respond to your post.
> >
> > You are way off, it's not nearly as complicated as you think.
> 
> Thanks for the response. I don't know all of the 220 mhz players  
(I leave that up to
> Todd) but
> I'm glad you are setting the record straight.......
> 
> >  When
> > Bizcom bought the Datamarine technology their LTRNet development 
work
> > was included.  Bizcom has simply finished this work and purchased 
the
> > rights to sell it from EFJ.
> 
> The presser fails to mention that "When Bizcom bought the 
Datamarine technology their
> LTRNet development work was included." The announcement sounds like 
a "New Deal" to me but
> as JD likes to say "I may be wrong"
> 
> If the development was included with the Datamarine deal  why did 
they need to ink an
> additional agreement with EFJ?
> 
>>>The license Datamarine had was non-transferable.  Bizcom had to 
renegotiate.  The new press release is appropriate given that this is 
a "NEW" license.

> Here is what makes it confusing:
> In the 10QSB filed on 11/02 Bizcom said:
> 
> 
> DATAMARINE AGREEMENT
> --------------------
> On February 6, 2002, the Company executed an exclusive patent and
> technology agreement with Datamarine International, Inc. of
> Mountlake Terrace, Washington for $ 569,000. The agreement grants
> the Company an exclusive license on Datamarine's current and
> currently planned land mobile radio products (see note 7).
> 
> (Here is the link to note 7 " INTANGIBLE ASSETS"  which refferences
> note 3 " RELATED PARTY TRANSACTIONS"
> in the 10QSB
> 
http://www.sec.gov/Archives/edgar/data/1023997/000111650202001801/bizc
om-10qsb.txt)
> 
> The Company has an obligation under this agreement to purchase from
> Datamarine 375 radios at $250 per radio; this commitment has been
> partially fulfilled as of September 30, 2002. Provided Datamarine
> delivers all the radios, the Company has an obligation to issue
> to Datamarine within 12 months a purchase warrant for 300,000
> shares of the Company's common stock, exercisable for a period of
> three years, at an exercise price of $1.50 per share. The
> warrants, if issued, will be valued using the Black Scholes
> method.
> 
> I have not passed the NY BAR yet so I may be wrong here but 
wouldn't this include the EFJ
> deal since
> "When Bizcom bought the Datamarine technology their LTRNet 
development work was included."
> 
>>> No. As stated above Datamarine's license was not transferable so 
was not included in the Datamarine / Bizcom agreement.  Furthermore, 
even if Bizcom purchased radios from Datamarine we would not have the 
right to resell them with LTRNet due to various license requirements.
> 
> 
> > We are now offering a software upgrade
> > to the 604 mobile radios to add LTRNet and using the Smartlink
> > controller for Base Stations.  We do not have LTRNet software for 
the
> > 700 series portable and currently do not plan to offer it as this
> > product has not been a good seller.  At some point we will start
> > development of a new portable and plan to include LTRNet in that
> > design.
> 
> Sounds interesting do you have a brochure you can share?
> I assume these radios are backwards compatible????
> Which other formats will be supported?

>>> Will have a brochure soon (for IWCE).  We currenty have both LTR 
and LTRNet formats and LTR is backwards compatible to LTRNet. At this 
time we have no plans to do any other formats.
> 
> 
> > There is no secret plan for EFJ to take us over and frankly
> > I doubt if they would even want to.
> 
> Looking at the consolidated financial statements, if the technology 
is widely accepted EFJ
> could buy the company and take a charge for the total current 
liabilities owed without a
> blink of an eye.

>>> Bizcom has really only been an operating company for about 6 
months so the information you are looking at is changing rapidly.  
Our next quarterly report (10Q) will be out in the next couple of 
weeks and you will see our assets increasing dramatically.  The FCC 
license transfer applications refered to elsewhere on this board 
should give insite as to our future value.

> > The quotation you provided is
> > very typical for small public reporting companies especially in 
this
> > post Enron / Worldcom enviroment.  All small companies struggle 
with
> > cash flow especially when trying to grow.  We are no different.
> 
> Oh, I know at least the accounts have not issued a "Going Concern" 
(many high tech
> companies have these issues.)
> I was just pointing out the financial issues involved, I was just 
wondering how a company
> with  $90,689 in Cash and Cash equivalents could cut a licensing 
agreement with EFJ.
> 
> Can you advise when we can expect the next SEC filing?
> I saw the late notice but that was last year.....
> 
> >
> >
> > In conclusion, we are committed to 220MHz and 5kHz technology and
> > therefore support this board.  Within reason (as mentioned above 
we
> > are a public reporting company) I will be glad to answer any of 
the
> > groups questions.
> >
> 
> I'm sure there will be plenty of questions.
> I wish your company luck and I hope to hear more. Maybe one of the 
trade magazine editors
> will do a story and spark up some business for you.

>>> Thanks for your interest and questions.  I hope the magazines 
start calling.

Dave.....
> > Dave George............

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/